import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SuitCompaniesCompComponent } from './suit-companies-comp.component';

describe('SuitCompaniesCompComponent', () => {
  let component: SuitCompaniesCompComponent;
  let fixture: ComponentFixture<SuitCompaniesCompComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SuitCompaniesCompComponent]
    });
    fixture = TestBed.createComponent(SuitCompaniesCompComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
